@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600&display=swap');

html, body {
	height: 100%;
}

body {
	background-color: #EDEFF0;
	padding-top: 0;
	font-family: 'Open Sans', 'Arial', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #444444;
}

a {
	color: #1b2531;
}

a:hover {
	color: #1b2531;
	text-decoration: none;
}

.btn {
	
}

.btn.btn-info {
	background-color: #4fb5dd;
	border-color: #42b0db;
}

.btn.btn-info:hover {
	background-color: #42b0db;
}

.btn.btn-icon-fixed {
	position: relative;
	padding: 4px 20px 4px 60px;
	font-weight: 600;
	font-size: 13px;
}

.btn.btn-info.btn-icon-fixed span[class^="icon-"] {
	background-color: #42b0db;
	display: block;
	position: absolute;
	top: -1px;
	left: -1px;
	width: 40px;
	height: 40px;
	border-right: 1px solid #42b0db;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}

.icon-user-lock:before {
	content: '';
	background-color: ;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' width='20' height='20' viewBox='0 0 256 256' xml:space='preserve'%3E%3Cdefs%3E%3C/defs%3E%3Cg style='stroke: none; stroke-width: 0; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: none; fill-rule: nonzero; opacity: 1;' transform='translate(1.4065934065934016 1.4065934065934016) scale(2.81 2.81)' %3E%3Cpath d='M 40.167 49.204 c -13.565 0 -24.602 -11.037 -24.602 -24.602 S 26.601 0 40.167 0 c 13.566 0 24.602 11.037 24.602 24.602 S 53.732 49.204 40.167 49.204 z M 40.167 6 c -10.257 0 -18.602 8.345 -18.602 18.602 s 8.345 18.602 18.602 18.602 s 18.602 -8.345 18.602 -18.602 S 50.424 6 40.167 6 z' style='stroke: none; stroke-width: 1; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill:%23fff; fill-rule: nonzero; opacity: 1;' transform=' matrix(1 0 0 1 0 0) ' stroke-linecap='round' /%3E%3Cpath d='M 46.435 90 H 9.092 c -1.657 0 -3 -1.343 -3 -3 v -9.722 c 0 -18.789 15.286 -34.074 34.074 -34.074 c 4.781 0 9.406 0.971 13.747 2.888 c 1.516 0.669 2.202 2.439 1.532 3.956 c -0.669 1.515 -2.437 2.201 -3.956 1.532 c -3.571 -1.576 -7.381 -2.376 -11.323 -2.376 c -15.48 0 -28.074 12.594 -28.074 28.074 V 84 h 34.342 c 1.657 0 3 1.343 3 3 S 48.092 90 46.435 90 z' style='stroke: none; stroke-width: 1; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: %23fff; fill-rule: nonzero; opacity: 1;' transform=' matrix(1 0 0 1 0 0) ' stroke-linecap='round' /%3E%3Cpath d='M 76.678 67.535 c -1.657 0 -3 -1.343 -3 -3 v -6.199 c 0 -2.907 -2.365 -5.272 -5.271 -5.272 h -1.482 c -2.906 0 -5.271 2.365 -5.271 5.272 v 6.199 c 0 1.657 -1.343 3 -3 3 s -3 -1.343 -3 -3 v -6.199 c 0 -6.216 5.057 -11.272 11.271 -11.272 h 1.482 c 6.215 0 11.271 5.057 11.271 11.272 v 6.199 C 79.678 66.192 78.335 67.535 76.678 67.535 z' style='stroke: none; stroke-width: 1; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: %23fff; fill-rule: nonzero; opacity: 1;' transform=' matrix(1 0 0 1 0 0) ' stroke-linecap='round' /%3E%3Cpath d='M 79.656 64.535 H 55.675 c -1.668 0 -3.021 1.352 -3.021 3.021 v 19.423 c 0 1.668 1.352 3.021 3.021 3.021 h 23.981 c 1.668 0 3.021 -1.352 3.021 -3.021 V 67.556 C 82.676 65.888 81.324 64.535 79.656 64.535 z M 70.665 78.581 c 0 1.657 -1.343 3 -3 3 s -3 -1.343 -3 -3 v -1.809 c 0 -1.657 1.343 -3 3 -3 s 3 1.343 3 3 V 78.581 z' style='stroke: none; stroke-width: 1; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: %23fff; fill-rule: nonzero; opacity: 1;' transform=' matrix(1 0 0 1 0 0) ' stroke-linecap='round' /%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
}

.form-control:focus,
.custom-select:focus {
	outline: none;
	box-shadow: none;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
	width: 100%;
}

.bootstrap-select .dropdown-menu li a {
	font-size: 13px;
}

.bootstrap-select .dropdown-menu li.active:hover a {
	color: #fff;
}

.bootstrap-select > .dropdown-toggle {
	background-color: #FFFFFF;
	height: 40px;
	border-color: #CED4DA;
	font-size: 13px;
	color: #69747B;
}

.bootstrap-select .btn-light:not(:disabled):not(.disabled).active,
.bootstrap-select .btn-light:not(:disabled):not(.disabled):active,
.bootstrap-select > .btn-light.dropdown-toggle {
	background-color: #FFFFFF;
	font-size: 13px;
	color: #69747B;
}

.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
	line-height: 24px;
}

.btn-outline-default {
	border-color: #ced4da;
	color: #1b2531;
}

.btn:focus {
	box-shadow: none;
}

button:focus {
	outline: none;
}

.table,
.table thead,
.table thead tr,
.table thead th {
	border: 0;
}

.page-item.active .page-link {
	background-color: #DEE2E6;
	border-color: #DEE2E6;
}

main {
	min-height: calc(100% - 137px);
}

header {
	background-color: #FFFFFF;
	
	border-bottom: 1px solid #DBE0E4;
}

.logotype img {
	height: 60px;
}

.login {
	line-height: 30px;
}

.block-nav {
	margin-top: 15px;
}

.nav-item {
	font-size: 0;
}

.nav-item a,
.nav-item span {
	display: block;
	padding: 12px 20px;
	border: 1px solid transparent;
	border-bottom-width: 0;
	font-weight: 600;
	font-size: 12px;
	color: #69747b;
	text-transform: uppercase;
}

.nav-item a:hover {
	color: #828e95;
}

.nav-item .active a {
	background-color: #FFFFFF;
	position: relative;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	border-color: #DBE0E4;
}

.nav-item .active a:after {
	content: "";
	background-color: #FFFFFF;
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	height: 2px;
}

.nav-content {
	background-color: #FFFFFF;
	padding: 9px 0;
	border: 1px solid #DBE0E4;
	border-width: 1px 0;
	font-size: 0;
}

.nav-content a {
	display: block;
	padding: 10px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: 600;
	font-size: 11px;
	text-transform: uppercase;
	-webkit-transition: background 100ms linear;
	-moz-transition: background 100ms linear;
	-ms-transition: background 100ms linear;
	-o-transition: background 100ms linear;
	transition: background 100ms linear;
}

.nav-content a:hover {
	background-color: #F5F5F5;
}

#breadcrumb {
	background-color: #F9F9F9;
	border-bottom: 1px solid #DBE0E4;
}

#breadcrumb .breadcrumb-item + .breadcrumb-item::before {
	content: "\203A";
}

.block-tabs,
.block-filter,
.block-table,
.block-login,
.block-recovery,
.block-register {
	background-color: #FFFFFF;
	margin-top: 15px;
	padding: 15px 20px;
	border: 1px solid #DBE0E4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.block-filter .input-group .input-group-text,
.block-filter .input-group .form-control,
.block-filter .input-group .btn {
	height: 40px;
	font-size: 13px;
}

.block-tabs .nav-pills .nav-link.active,
.block-tabs .nav-pills .show > .nav-link {
	
}

.block-table {
	padding: 10px 35px 20px;
}

.block-table .row {
	border: 1px solid #DBE0E4;
	border-top-width: 0;
}

.block-table .row.table-title {
	border-width: 0 0 1px;
}

.block-table .row > div:not(:last-child) {
	border-right: 1px dashed #DBE0E4;
}

.block-table .row.table-title > div {
	border: 0;
}

.block-table .row .btn[data-toggle="modal"] {
	background: url('../images/848895.png') 50% 50% no-repeat;
	position: relative;
	width: 20px;
	height: 20px;
}

.block-table .row .btn[data-toggle="modal"] span {
	background-color: #DC3545;
	position: absolute;
	top: -10px;
	left: 65%;
	padding: 0 2px;
	border-radius: 3px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	opacity: 0.8;
}

.block-table .row .btn[data-toggle="modal"]:hover span {
	opacity: 1;
}

footer {
	background-color: #252A3C;
	margin-top: 15px;
	padding: 15px 0;
	font-size: 13px;
	color: #80909A;
}

footer .position-absolute {
	top: 0;
	right: 15px;
}

footer a {
	color: #80909A;
}

footer a:hover {
	border-bottom: 1px dashed #80909A;
	color: #80909A;
}

@media (max-width: 992px) {
	.block-table .row > div:nth-child(1) {
		border-right: 0;
		border-bottom: 1px dashed #DBE0E4;
	}

	.block-table .row > div:nth-child(4) {
		border-right: 0;
	}

	.block-table .row > div:nth-child(5) {
		position: relative;
	}

	.block-table .row > div:nth-child(5) .btn {
		margin: 15px 0;
	}

	.block-table .row > div:nth-child(5) .btn:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 1px;
		border-top: 1px dashed #DBE0E4;
	}

	.block-table .row > div.border-top-0 {
		border-top: 1px dashed #DBE0E4 !important;
	}
}